<!DOCTYPE html>
<html lang="es">
  <head>
  <!-- Google Tag Manager -->
	<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
	new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
	j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
	'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
	})(window,document,'script','dataLayer','GTM-M4PMZ8');</script>
	<!-- End Google Tag Manager -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0"/>
    <title>Entel</title>

    <link href="vendor/bootstrap/css/bootstrap.css" rel="stylesheet">
    <!-- <link rel="stylesheet" href="css/main.css"> -->
    <link rel="stylesheet" href="css/estilos.css">
    <script type="text/javascript" src="vendor/jquery/jquery.min.js"></script>
    <script type="text/javascript" src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script type="text/javascript">
    
    $( document ).ready(function() {
	    $.ajax({
			url:"msgComAjax",
			async:true,
			data:"comuna="+$("#comuna").val(),
			success: function(data){
				$("#msgdesp").html(data);
			}
		});
    });
    </script>

  </head>
  <body>
  	<!-- Google Tag Manager (noscript) -->
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-M4PMZ8"
	height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<!-- End Google Tag Manager (noscript) -->
	
    <nav class="nav1 d-md-none"> <img src="img/logo.png" alt="Entel" class="logo-entel-nav1"></nav>
    <nav class="navbar navbar-expand-lg nav-bar-fixed">
        <div class="container">
          <img src="img/logo.png" alt="Entel" class="logo-entel">
            <div class="breadcrumbs">
                <div class="inner">
                    <ul class="nav nav-pills">
                      <li class="nav-item">
                          <a href="#">
                            <div class="row">
                              <div class="col-md-2">
                                 <img src="img/icon-check-green.svg" alt="ok" class="img-check-steps">
                              </div>
                               <div class="col-md-10 text-md-left">
                                 Ingresa tus datos
                              </div>
                            </div>
                          </a>
                      </li>
                          <li class="nav-item">
                            <a href="#">
                              <div class="row">
                                  <div class="col-md-2">
                                   <img src="img/icon-check-green.svg" alt="ok" class="img-check-steps">
                                 </div>
                                 <div class="col-md-10 text-md-left">
                                  Validaci&oacute;n
                                </div>
                              </div>
                            </a>
                        </li>
                           <li class="nav-item">
                            <a href="#">
                                <div class="row">
                                <div class="col-md-2">
                                  <img src="img/icon-check-green.svg" alt="ok" class="img-check-steps">
                                </div>
                                 <div class="col-md-10 text-md-left">
                                   Despacho
                                </div>
                              </div>
                            </a>
                        </li>
                            <li class="nav-item active">
                            <a href="#">
                                <div class="row">
                                <div class="col-md-2">
                                  <img src="img/paso_4.png">
                                </div>
                                 <div class="col-md-10 text-md-left">
                                   Confirmaci&oacute;n
                                </div>
                              </div>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </nav>
<#if Session.Plan?exists>
<!-- Contenedor resumen plan -->
    <div class="contenedor-otro">
      <!-- <div class="lineas"></div> -->
      <!-- Version Mobile -->
      <div class="d-md-none">
        <p class="datos-plan"> <span class="nombreplan">${Session.Plan.nombrePlan}</span> <span class="gbplan">${Session.Plan.datosPlan}GB</span>
          <img src="img/phone-black.svg" class="icon-phone-plan"> <span class="minutosplan">${Session.Plan.minutosPlan} minutos</span>
          <span class="precioplan">$${Session.Plan.cargoDcto}</span>
        </p>
        <div class="images-redes">
          <img src="img/rrss-planes-libres.png" alt="">
        </div>

      </div>
      <!-- Version Desktop -->
      <div class="d-none d-md-flex text-center info-plan">
        <div class="contenedor-flex">
          <span class="nombreplan">${Session.Plan.nombrePlan}</span> <span class="gbplan">${Session.Plan.datosPlan}GB</span>
        </div>
        <div class="contenedor-flex">
          <img src="img/phone-black.svg" class="icon-phone-plan"> <span class="minutosplan">${Session.Plan.minutosPlan} minutos</span>
        </div>
        <div class="contenedor-flex">
          <img src="img/rrss-planes-libres.png" alt="">
        </div>
        <div class="contenedor-flex">
          <span class="precioplan ">Total $${Session.Plan.cargoDcto}</span>
        </div>
      </div>
    </div>
</#if>
<#if Session.Cliente?exists>
	<form id="formPaso4" name="formPaso4" method="post" action="paso5">
	<input type="hidden" id="comuna" name="comuna" value="${Session.Cliente.comunaDespacho}">
	    <div class="contenedor-formularios text-center">
	      <div class="row marg0">
	        <div class="col-xs-12 col-md-6 offset-md-3 confirmacion mt-md-4">
	          <h1>¡Est&aacute;s a un solo click!</h1>
	          <h1>CONFIRMA TU SOLICITUD DE PORTABILIDAD</h1>
	          <p class="envio-sim" id="msgdesp" name="msgdesp"></p>
	          <p class="envio-sim">a la direcci&oacute;n ${Session.Cliente.calleDespacho} ${Session.Cliente.numeroDespacho}, ${Session.Cliente.comunaDespacho} - ${Session.Cliente.regionDespacho}</p>
	          <p class="email-factura">Recibir&aacute;s la factura electr&oacute;nica en tu email ${Session.Cliente.email}</p>
	        </div>
	      </div>
	
	      <div class="row marg0">
	        <div class="col-xs-12 col-md-4 offset-md-4 mb-md-4">
	          <button class="btn-next-step-orange">Finalizar</button>
	        </div>
	      </div>
	    </div>
	</form>
</#if>

    <footer class="footer">
      <div class="">
        <div class="row marg0">
          <div class="col-md-6 col-xs-12 h-100 text-center text-lg-left my-auto">
            <p class="text-muted small mb-lg-0">Copyright Empresa Nacional de Telecomunicaciones S.A. Todos los derechos reservados.</p>
          </div>
           <div class="col-md-2 col-xs-12 h-100 text-center text-lg-left my-auto">
            <p class="text-muted small  mb-lg-0 text-md-right" >Encu&eacute;ntranos :</p>
          </div>
          <div class="col-md-4 col-xs-12  h-100 text-center text-lg-right my-auto">
            <ul class="list-inline mb-0">
              <li class="list-inline-item mr-3">
                <a href="http://www.youtube.com/entel" target="_blank">
                  <img src="img/youtube.png">
                </a>
              </li>
              <li class="list-inline-item mr-3">
                <a href="https://twitter.com/entel" target="_blank">
                   <img src="img/tw.png">
                </a>
              </li>
              <li class="list-inline-item">
                <a href="http://www.facebook.com/entelSA?ref=ts" target="_blank">
                  <img src="img/fb.png">
                </a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </footer>

  </body>
</html>
